#top-line{background:#1BADCF;}
#current{background-color:#1BADCF;border-right:1px solid #169fe6;}
.ls-fullwidth .ls-nav-next:hover,
.ls-fullwidth .ls-nav-prev:hover{background-color:#1BADCF;}
.caption-color{background:#1BADCF;}
.flexslider .flex-next:hover,
.flexslider .flex-prev:hover{background-color:#1BADCF;}
.arl.active:hover,
.arr.active:hover{background-color:#1BADCF;}
.portfolio-item:hover > figure > .item-description{border-top:5px solid #1BADCF;}
.highlight.color,
.skill-bar-content{background:#1BADCF;}
.dropcap,
.tabs-nav li.active a,
#breadcrumbs ul li a{color:#1BADCF;}
.search-btn-widget{background-color:#1BADCF;}
.tags a:hover{background:#1BADCF;}
.latest-post-blog img:hover{background:#169fe6;border:1px solid #169fe6;}
.flickr-widget-blog a:hover{border:5px solid #169fe6;}
.selected{color:#169fe6 !important;}
.filters-dropdown.active,
#portfolio-navi a:hover{background-color:#169fe6;}
.button.gray:hover,
.button.light:hover,
.button.color,
input[type="button"],
input[type="submit"],
input[type="button"]:focus,
input[type="submit"]:focus{background:#169fe6;}
.tabs-nav li.active a{border-top:1px solid #169fe6;}
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active{color:#169fe6;}
.ui-accordion-icon-active{background-color:#169fe6;}
.trigger.active a{color:#169fe6;}
.trigger.active .toggle-icon{background-color:#169fe6;}
.testimonials-author{color:#169fe6;}
.pagination .current{background:#169fe6 !important;}
.flickr-widget a:hover{border-color:#169fe6;}
.latest-shop-items img:hover{background:#169fe6;border:1px solid #169fe6;}
.increase-value{background:#169fe6;}
.ui-widget-header{background:#169fe6;}
#filters{position:absolute;text-align:right;right:0;display:block;margin:-82px 2px 20px 0;}
#filters ul li{display:inline;}
#filters a{padding:5px 10px;border:1px solid #ddd;display:inline-block;color:#888;background-color:#fff;margin:0 5px 10px 0;-webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#filters a:hover,
.selected{background-color:#1BADCF !important;border:1px solid #1AA5C8 !important;color:#fff !important;}